.cap-header-fixed .menu > li.menu-item-has-children:hover > a:before,
.cap-primary-menu .menu > li.menu-item-has-children:hover > a:before 
{
	border-bottom-color: rgba(255,255,255,0.97) !important; 
} 


.cap-header-fixed .menu > li.menu-full-width .cap-submenu-ddown .container > ul > li > a:hover, .cap-primary-menu .menu > li.menu-full-width .cap-submenu-ddown .container > ul > li > a:hover 
{
	color: #333;
}

		.cap-primary-menu .menu > li .cap-submenu-ddown .container ul .menu-item-has-children .cap-submenu ul li:last-child a, 
.cap-header-fixed .menu > li .cap-submenu-ddown .container ul .menu-item-has-children .cap-submenu ul li:last-child a, 
.cap-primary-menu > .menu > li > .cap-submenu-ddown > .container > ul > li:last-child a
.cap-header-fixed .menu > li .cap-submenu-ddown, 
.cap-primary-menu .menu > li .cap-submenu-ddown
{
	border-bottom: 1px solid #eee; 
}

.cap-header-fixed .menu > li.menu-full-width .cap-submenu-ddown .container > ul > li .cap-submenu ul li, .cap-primary-menu .menu > li.menu-full-width .cap-submenu-ddown .container > ul > li .cap-submenu ul li
{
	border-top: 1px solid #eee            }

.cap-header-fixed .menu > li.menu-full-width .cap-submenu-ddown, .cap-primary-menu .menu > li.menu-full-width .cap-submenu-ddown {
	border: 1px solid #eee                
}

		body {
	background-color: #f2f2f2; 
}





		#wrapper {
	background-color: transparent; 
}




#top,
.new.menu-item a:after, 
.sb-icon-search, 
.sb-search-submit,
.sb-search input[type=submit],
.sb-search.sb-search-open .sb-icon-search, 
.no-js .sb-search .sb-icon-search,
.faqs-reviews .accordionButton .icon-plus:before,
.container .cap-product-cta a.button.added, 
.container .cap-product-cta a.button.loading,
.widget_price_filter .ui-slider .ui-slider-range,
body.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover, 
body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, 
body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.content-area ul li:before,
.container .mejs-controls .mejs-time-rail .mejs-time-current,
.wpb_toggle:before, h4.wpb_toggle:before,
/*.container .wpb_teaser_grid .categories_filter li.active a, 
.container .wpb_teaser_grid .categories_filter li.active a:hover, */
#filters button.is-checked,
.ball:nth-child(1),
.ball:nth-child(2),
.ball:nth-child(3),
.ball:nth-child(4),
.ball:nth-child(5),
.ball:nth-child(6),
.ball:nth-child(7),
.container .cap-product-cta a.button.added, .container .cap-product-cta a.button.loading,
.tipr_content,
.navbar-toggle .icon-bar,
.woocommerce-page .container input.button,
.woocommerce-page .container .cart-collaterals .wc-proceed-to-checkout .checkout-button

{
	background-color: #169fda !important; 
}

.woocommerce .container div.product form.cart .button:hover,
.woocommerce-page .container div.product form.cart .button:hover

{
	color: #169fda !important;
	border-color: #169fda !important;
}

a,
.captiva-features i,
.captiva-features h2,
.widget_layered_nav ul.yith-wcan-list li a:before,
.widget_layered_nav ul.yith-wcan-list li.chosen a:before,
.widget_layered_nav ul.yith-wcan-list li.chosen a,
blockquote:before,
blockquote:after,
article.format-link .entry-content p:before,
.container .ui-state-default a, 
.container .ui-state-default a:link, 
.container .ui-state-default a:visited,
.logo a,
.page-numbers li a,
.woocommerce-breadcrumb a,
#captiva-articles h3 a,
.cap-wp-menu-wrapper .menu li:hover > a,
.cap-recent-folio-title a, 
.content-area h2.cap-recent-folio-title a,
.content-area .order-wrap h3,
.content-area .woocommerce-MyAccount-navigation ul li a:hover,
.content-area .woocommerce-MyAccount-navigation ul li.is-active a  

{
	color: #169fda;
}

.owl-theme .owl-controls .owl-buttons div:hover,
.content-area blockquote:hover, 
article.format-link .entry-content p:hover,
.blog-pagination ul li a:hover,
.blog-pagination ul li.active a,
.container .ui-state-hover,
#filters button.is-checked,
#filters button.is-checked:hover,
.container form.cart .button:hover, 
.woocommerce-page .container p.cart a.button:hover,
.page-numbers li span:hover, 
.page-numbers li a:hover, 
.pagination li span:hover, 
.pagination li a:hover,
.map_inner,
.order-wrap,
.woocommerce-page .container .cart-collaterals input.checkout-button, 
.woocommerce .checkout-button
{
	border-color: #169fda;
}

.woocommerce .woocommerce_tabs ul.tabs li.active a, 
.woocommerce .woocommerce-tabs ul.tabs li.active a, 
ul.tabNavigation li a.active 
{
	border-top: 1px solid #169fda;
}

.tipr_point_top:after {
	border-top-color: #169fda;
}

.tipr_point_bottom:after {
	border-bottom-color: #169fda;
}



a,
.logo a,
.navbar ul li.current-menu-item a, 
.navbar ul li.current-menu-ancestor a, 
#captiva-articles h3 a,
.widget-area .widget.widget_rss ul li a,
.widget-area .widget #recentcomments li a,
.widget ul#recentcomments li a,
.current_page_ancestor,
.current-menu-item,
.cap-primary-menu .menu > li.current-menu-item > a,
.cap-primary-menu .menu > li.current-menu-ancestor > a
{
	color: #169fda; 
}


#top .dropdown-menu li a:hover, 
.container form.cart .button:hover, 
.woocommerce-page .container p.cart a.button:hover,
ul.navbar-nav li .nav-dropdown li a:hover,
.navbar ul li.current-menu-item a:hover, 
.navbar ul li.current-menu-ancestor a:hover,
.owl-theme .owl-controls .owl-buttons div:hover,
.woocommerce ul.product_list_widget li a:hover,
.summary .accordionButton p:hover,
.content-area a.reset_variations:hover,
.widget_recent_entries ul li a:hover,
.content-area article h2 a:hover,
.content-area footer.entry-meta a:hover,
.content-area footer.entry-meta .comments-link:hover:before, 
.content-area a.post-edit-link:hover:before
.scwebsite:hover:before,

.cap-wp-menu-wrapper .menu li a:hover,
.cap-header-fixed .menu > li .cap-submenu-ddown .container > ul > li a:hover, 
.cap-primary-menu .menu > li .cap-submenu-ddown .container > ul > li a:hover,
a:hover, a:focus
{
	color: #169fda; 
}

		#top,             
.sb-icon-search, 
.sb-search-submit,
.sb-search input[type=submit],
.sb-search.sb-search-open .sb-icon-search, 
.no-js .sb-search .sb-icon-search
{
	background-color: #169fda !important; 
}

		.header,
.cap-menu-default,
.cap-menu-below
{
	background-color: #ffffff; 
}

		.cap-header-fixed-wrapper.cap-is-fixed
{
	background-color: #ffffff; 
}

		ul.tiny-cart li a {
	color: #111111 !important; 
}

		.lightwrapper 

{
	background-color: #333333; 
}


		.subfooter 

{
	background-color: #111111; 
}


		.footer 

{
	background-color: #111111; 
}


		.lightwrapper h4, .lightwrapper ul li a 

{
	color: #f9f9f9; 
}


		.subfooter h4, 
.subfooter .textwidget, 
.subfooter #mc_subheader,
.subfooter .widget_recent_entries ul li a,
.subfooter ul.product_list_widget li a,
.subfooter ul.product_list_widget li span.amount,
.subfooter #mc_signup_submit

{
	color: #cccccc; 
}


		.footer p

{
	color: #777777; 
}


		.header,
ul.tiny-cart,
.mean-bar,
.cap-menu-default,
.cap-menu-default .logo,
.cap-menu-below,
.cap-menu-below .logo

{
	/* $cap_header_height */
	height: 100px; 
}

.cap-menu-default .logo img, .cap-menu-below .logo img {
	max-height: 100px; 
}

ul.tiny-cart,
ul.tiny-cart li, 
.navbar ul li a,
.text-logo h1,

.cap-header-fixed .menu > li > a,
.cap-primary-menu .menu > li > a
{
	line-height: 100px; 
}

ul.tiny-cart li {
	height: 100px; 
}

ul.tiny-cart li ul li, .cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart li ul li {
	height: auto;
}

ul.tiny-cart li:hover ul.cart_list {
	top: 100px;
}


		.cap-header-fixed-wrapper.cap-is-fixed .header, 
.cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart,
.cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart li, 
.cap-header-fixed-wrapper.cap-is-fixed .mean-bar,
.cap-header-fixed .menu, .cap-primary-menu .menu

{
	height: 60px; 
}

.cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart li:hover ul.cart_list
{
	top: 60px;
}

.cap-header-fixed-wrapper.cap-is-fixed .cap-header-fixed .menu > li > a,
.cap-header-fixed-wrapper.cap-is-fixed .text-logo h1,
.cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart,
.cap-header-fixed-wrapper.cap-is-fixed ul.tiny-cart li,
.cap-header-fixed-wrapper.cap-is-fixed .navbar ul li a
{
	line-height: 60px;
}

.cap-header-fixed-wrapper.cap-is-fixed .logo img {
	max-height: 60px; 
}

.cap-header-fixed-wrapper.cap-is-fixed .logo {
	height: 60px; 
}



@media only screen and (max-width: 1100px) { 

	.header,
	ul.tiny-cart,
	ul.tiny-cart li,
	.mean-bar,
	.cap-menu-default,
	.cap-menu-default .logo,
	.cap-menu-below,
	.cap-menu-below .logo

	{
		/* $cap_header_height_mobile */
		height: 60px; 
	}

	.cap-menu-default .logo img, .cap-menu-below .logo img {
		max-height: 60px; 
	}

	ul.tiny-cart, 
	.logo a,
	.navbar ul li a,
	.text-logo h1
	{
		/* $cap_header_height_mobile */
		line-height: 60px !important; 
	}

	ul.tiny-cart li {
		line-height: inherit !important;
	}

	ul.tiny-cart li:hover ul.cart_list {
		top: 60px;
	}

	.logo img {
		max-height: 60px;
	}

	.mean-container a.meanmenu-reveal {
		padding: 20px 15px;
	}

	.mean-container .mean-nav {
		top: 60px;
	}

}


.wpb_single_image img a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.titlewrap h2 {
    font-size: 36px;
    color: #fff;
    text-align: center;
    margin-bottom: 25px;
}
.lightwrapper {
  background-color: #333;
}
.ls-shadow  {   
  height: 0px;
  margin-top: -83px;
  visibility: hidden;
}
.border-left {
    border-style: solid;
    border-width: 1px;
    border-left-color: #ccc;
    border-right: none;
    border-top: none;
    border-bottom: none;
}
.border-both {
    border-style: solid;
    border-width: 1px;
    border-left-color: #ccc;
    border-right-color: #ccc;
    border-top: none;
    border-bottom: none;
}
li .icon_list_icon {
    font-size: 36px;
}
.vc_separator.vc_separator_align_center h4 {
  font-size: 18px;
  letter-spacing: .15em;
  font-weight: 700;
  padding: 20px 1.8em;
  text-transform: uppercase;
}
.wpb_column .cap-recent-folio-categories {
  font-size: 1px;
  margin-top: -7px;
  color: #222;
  visibility: hidden;
}
.cap-recent-folio-title a, .content-area h2.cap-recent-folio-title a {
  font-size: 21px;
  color: #00abc7;
}
.cap-recent-folio-text-wrap {
  background-color: #fff;
  border: 1px solid #eaeaea;
  text-align: center;
  padding-bottom: 0px;
  margin-bottom: -10px;
  padding-top: 5px;
}
.banner-block .mask {
  padding-top: 50px;
}
.banner-block h3.bb-top-title {
  font-size: 18px;
}
.textwidget p {
  color: #fff;
}
.fts-jal-fb-header h1 {
  font-size: 1.1em !important;
  margin: 0px !important;
  line-height: normal !important;
}
.fts-jal-fb-group-header-desc {
  width: 100%;
  margin: 7px 0 15px !important;
  line-height: 20px;
  display: none !important;
}
.fts-jal-fb-message {
  padding-top: 10px;
  line-height: 21px;
  word-wrap: break-word;
  color: #fff;
}

.first a img:hover {
    background: url('../img/wellington-293x180.png') -180 0px;
}

.row2menu .vc_column_container{
    height: 180px;
}
.row2menu .vc_column_container:hover {
  background-position: 0 -180px !important;
  background-repeat: no-repeat;
}

.vc_gitem-zone.vc_gitem-zone-b.vc_custom_1419253765784.vc-gitem-zone-height-mode-auto.vc_gitem-is-link {
  background-color: #00abc7 !important;
}

.feature h4 {
  font-size: 30px;
  letter-spacing: .15em;
  font-weight: 700;
  padding: 20px 1.8em;
  text-transform: uppercase;
}
.museum-header h4 {
  font-size: 30px;
  letter-spacing: .15em;
  font-weight: 700;
  padding-top: 20px;
  text-transform: uppercase;
}

.vc_gitem-zone.vc_gitem-zone-b.vc_custom_1419002217534.vc-gitem-zone-height-mode-auto.vc_gitem-is-link {
  padding-right: 20px !important;
  padding-left: 20px !important;
  background-color: #00abc7 !important;
}

footer .wpcf7 input.wpcf7-submit {
  text-transform: uppercase;
  padding: 6px 22px;
  border-radius: 0px;
  border: 2px solid #fff;
  color: #fff;
  font-size: 13px;
}
.wpcf7 input.wpcf7-submit {
  text-transform: uppercase;
  padding: 6px 22px;
  border-radius: 0px;
  font-size: 13px;
}


.wpcf7 input.wpcf7-submit {
  width: auto;
  background: none;
}

.wpcf7 textarea {
  height: 100px;
}
.lightwrapper ul li a:hover {
  color: #00abc7;
  padding-left: 0px;
}

.lightwrapper ul li a {
  color: #00abc7 !important;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.1em;
  padding-left: 0px;
}

.lightwrapper ul li {
  font-weight: 400;
  border-bottom: 1px solid rgba(153, 153, 153, 0.9);
  line-height: 1.5em;
  position: relative;
  font-size: 13px;
}

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #222;
    border-left: 1px solid #222;
}
::-webkit-scrollbar-thumb {
    background-color: #666;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
.cap-menu-default .logo img, .cap-menu-below .logo img {
margin-right: 10px;
}

.vc-hoverbox-inner {
    /*min-height: 350px !important;*/
}

@media only screen and (max-width: 1100px){
.cap-menu-default .logo img, .cap-menu-below .logo img {
  max-height: 70px;
  padding-top: 0px;
  float: left;
}
}
.row2menu .vc_column_container {
  height: 180px;
  background-repeat: no-repeat;
}
#top-bar-wrap {
  position: relative;
}

.content-area a {
  border-bottom: none;
}
.content-area a:hover {
  border-bottom: none;
}
.image-margins {
    margin-right: 20px;
    margin-bottom: 20px;
}
#top-bar-search #sb-search .fa {
  right: 12px;
}
#top-bar-search .sb-search-submit {
  right: 0px;
}
#top-bar-search .sb-search-input {
  right: 0px;
}
.container .flexslider {
  border: none;
  margin-top: 0px;
}
.vc_custom_1430976794796 {
  padding-top: 0px !important;
 }

.lightwrapper ul li a:hover {
  color: #00abc7 !important;
  font-size: 15px;
  line-height: 1.1em;
  padding-left: 0px;
}
.cap-product-wrap a .category {
  color: #00acc8;
}
.onsale, .products .onsale, .woocommerce span.onsale {
    background: #ff4338;  
}
.cap-product-meta-wrap {
  margin-top: -15px;
}
.cap-product-info .price del span.amount {
  font-weight: 600;
  color: #ff4338;
}
@media (max-width: 1100px){
.cart-wrap, ul.tiny-cart {
  left: 2px;
  position: relative;
  top: 0px;
  z-index: 1000;
  margin-right: 30px;
}
}
.widget ul.product-categories li a, .widget-area .widget ul li a, .widget ul li a {
  display: block;
  color: #00acc8;
  padding: 5px 0px 11px 0px;
  border-top: 1px solid #ccc;
  text-transform: none;
  line-height: 1.3;
  font-weight: 600;
}
.widget {
  margin-bottom: 30px;
}
.widget ul.product-categories li a:hover, .widget-area .widget ul li a:hover, .widget ul li a:hover {
  color: #00acc8;
  text-decoration: underline;
}
.widget ul.product-categories li a:active, .widget-area .widget ul li a:active, .widget ul li a:active {
  font-weight: 800;
}
p {
  margin-bottom: 10px;
}
.intro p {
 font-size: 20px;
 line-height: 32px;
}

.widget ul.children > li a {
font-size: 13px;
}
.container .wpb_row h2 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.rpwe-time{
color: #666 !important;
font-size: 11px;
}

table {
  max-width: 100%;
  background-color: transparent;
  min-width: 100%;
}

/** Pikselin CSS **/

.menu-museum-list-container {
    width: 100%;
    background-color: white;
}

#menu-museum-list {
    max-width: 1170px;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

#menu-museum-list .menu-item {
    width: 25%;
    float: left;
    padding: 0;
    border-left: 1px solid #ccc;
}
#menu-museum-list .menu-item:last-child {
    border-right: 1px solid #ccc;
}
#menu-museum-list .menu-item-wellington.current_page_item,
#menu-museum-list .menu-item-wellington.current-page-ancestor{
	background-color: #00acc8;
}
#menu-museum-list .menu-item-cable.current_page_item,
#menu-museum-list .menu-item-cable.current-page-ancestor{
	background-color: #ff4338;
}
#menu-museum-list .menu-item-nairn.current_page_item,
#menu-museum-list .menu-item-nairn.current-page-ancestor{
	background-color: #139885;
}
#menu-museum-list .menu-item-space.current_page_item,
#menu-museum-list .menu-item-space.current-page-ancestor{
	background-color: #520a76;
}
#menu-museum-list .menu-item a {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding: 0;
  height: 150px;
  background-position: center -151px;
  background-size: 293px 450px;
  background-repeat: no-repeat;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
  text-indent: -100%;
  overflow: hidden;
}
#menu-museum-list .menu-item.current_page_item a,
#menu-museum-list .menu-item.current-page-ancestor a{
    background-position: center 0;
}
#menu-museum-list .menu-item.current_page_item a:hover,
#menu-museum-list .menu-item.current-page-ancestor a:hover{
    background-position: center 0;
}
#menu-museum-list .menu-item a:hover {
    background-position: center -300px;
}
#menu-museum-list .menu-item-wellington a {
    background-image: url(../img/wellington.png);
}

#menu-museum-list .menu-item-cable a {
    background-image: url(../img/cable-car.png);
}

#menu-museum-list .menu-item-nairn a {
    background-image: url(../img/nairn-cottage.png);
}

#menu-museum-list .menu-item-space a {
    background-image: url(../img/space-place.png);
}

.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 0px;
}
.testimonials-wrap {
 text-align: center;
 background: #520a76;
 padding: 25px 0px;
}

.testimonials-wrap:after {
 border-top-color: #fff;
}
@media screen and (max-width: 760px){
    #menu-museum-list .menu-item {
        display: none;
    }    
     #menu-museum-list .menu-item.current_page_item,
     #menu-museum-list .menu-item.current-page-ancestor{
        display: block;
        width: 100%;
    }
    #menu-museum-list .menu-item.current_page_item a,
     #menu-museum-list .menu-item.current-page-ancestor a{
        max-width: 250px;
    }
}
input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  float: right;
  color: #00abc7;
  font-weight: 600;
  margin-bottom: 40px;
  -webkit-appearance: button;
}

.widget h4 {
  margin-bottom: 10px;
  margin-top: 50px;
  line-height: 18px;
  font-size: 14px;
  text-transform: uppercase;
}

input.search-field, .widget_product_search input#s {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 6px 15px;
  font-size: 13px;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}
.btn {
  border-radius: 5px;
  transition: all 0.2s linear;
}

.woocommerce-page .container .grid-layout span.onsale {
  margin-left: 7px;
  background-color: #ff4338;
}

.wpcf7 input, .wpcf7 textarea {
  margin-bottom: 13px !important;
}
.half {
    max-width: 50%;
}
.chosen-container {
  width: 50% !important;
}

.chosen-container {
  margin-top: 0px;
  font-size: 15px;
}

.mc-field-group {
  margin-bottom: 10px;
}

.indicates-required {
  margin-bottom: 10px;
  font-size: 13px;
}

#mc-embedded-subscribe {
  text-transform: uppercase !important;
  padding: 6px 15px !important;
  border-radius: 0px !important;
  border: 2px solid #000 !important;
  background-color: transparent !important;
  color: #000 !important;
  font-size: 13px !important;
}

#mc_embed_signup label {
  text-transform: uppercase;
  margin-bottom: 3px;
  clear: both;
  color: #333;
  padding-top: 0px;
  font-family: Open Sans !important;
  font-weight: 700;
  font-size: 14px !important;
  font-style: normal;
}

footer #mc_embed_signup label {
  text-transform: uppercase;
  margin-bottom: 3px;
  clear: both;
  color: #fff;
  padding-top: 0px;
  font-family: Open Sans !important;
  font-weight: 700;
  font-size: 14px !important;
  font-style: normal;
}

footer #mc_embed_signup form {
  padding: 0px !important;
}

#mc_embed_signup input.email {
  display: block;
  padding: 6px 0 !important;
  margin: -18px 4% 0px 0 !important;
  text-indent: 5px;
  width: 100% !important;
  min-width: 130px;
}
footer #mc-embedded-subscribe {
  text-transform: uppercase !important;
  padding: 6px 15px !important;
  border-radius: 0px !important;
  border: 2px solid #fff !important;
  background-color: transparent !important;
  color: #fff !important;
  font-size: 13px !important;
}

#mc_embed_signup input.button {
  width: 45% !important;
  height: 40px !important;
  line-height: 4px !important;
}

.icon_list_connector {
  border-color: #f9f9f9 !important;
}

.vc_separator.wpb_content_element.vc_separator_align_left.vc_sep_width_100.vc_sep_pos_align_center {
  margin-top: 25px;
}

.cap-product-img .back-flip img {
  width: auto;
  height: 100%;
}

#mc_embed_signup input {
  border: 1px solid #999;
  -webkit-appearance: none;
  width: 100%;
  margin-top: 0px;
}

.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child {
  margin-bottom: 2px;
}

div.pp_woocommerce .pp_close:before {
  font-family: WooCommerce;
  content: "\e013";
  display: block;
  position: absolute;
  top: .3em;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  text-indent: 0;
}

.cap-menu-default .logo img,
.cap-menu-below .logo img {
	max-width: 179px !important;
	max-height: 80px;
}
.cap-header-fixed-wrapper.cap-is-fixed .logo img {
  max-width: 150px !important;
  max-height: 60px;
}
.cap-header-fixed-wrapper.cap-is-fixed .logo img {
    vertical-align: middle;
    max-width: 150px;
}


@media only screen and (max-width: 1100px) {
cap-menu-default .logo img, .cap-menu-below .logo img {
   padding-bottom: 20px;
}

}

.smile_icon_list li .icon_list_icon {
    margin-right: 20px;
    margin-top: 10px;
}

.content-area .wpb_flexslider.flexslider {
    margin: 0 0 0px;
    background: none;
    border: none;
    position: relative;
    border-radius: 0px;
    box-shadow: none;
}
.cap-header-fixed .menu > li, .cap-primary-menu .menu > li {
    display: inline-block;
    padding: 0 10px;
}
body#skrollr-body {
    background-color: #fff;
}

.menu-museum-list-container {
    border-bottom: 1px solid #ddd;
}
.cap-product-img .first-flip {
    border: 1px solid #ddd;
}
.item.cap-product-gallery-img {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    margin-right: 1px;
}

/* PROCEED TO CHECKOUT */
.cart-collaterals {
    padding: 0 10px;
}
a.checkout-button.button.alt.wc-forward {
    display: block;
}
.woocommerce-page .container a.button,
.wc-proceed-to-checkout .checkout-button {
    font-size: 16px;
    padding: 14px 20px;
    border-radius: 20px;
    text-align: center;
}
.cap-primary-menu .menu > li > a{font-family:Lato,Arial, Helvetica, sans-serif;font-weight:700;font-style:normal;color:#333;font-size:16px;}.cap-primary-menu .menu > li .cap-submenu-ddown .container > ul > li a, .cap-submenu-ddown .container > ul > li > a{font-family:Lato,Arial, Helvetica, sans-serif;font-weight:normal;font-style:normal;color:#333;font-size:14px;}.cap-header-fixed .menu > li .cap-submenu-ddown, .cap-primary-menu .menu > li .cap-submenu-ddown, .cap-header-fixed .menu > li.menu-full-width .cap-submenu-ddown, .cap-primary-menu .menu > li.menu-full-width .cap-submenu-ddown, .cap-header-fixed .menu > li .cap-submenu-ddown .container > ul .menu-item-has-children .cap-submenu li, .cap-primary-menu .menu > li .cap-submenu-ddown .container > ul .menu-item-has-children .cap-submenu li,.cap-header-fixed .menu > li.menu-full-width .cap-submenu-ddown,.cap-primary-menu .menu > li.menu-full-width .cap-submenu-ddown{background:rgba(255,255,255,0.97);}.cap-primary-menu .menu > li .cap-submenu-ddown .container > ul > li a, .cap-submenu-ddown .container > ul > li > a{border-top:1px solid #eee;border-bottom:0px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;}body,select,input,textarea,button{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:23px;font-weight:400;font-style:normal;color:#444;font-size:15px;}a.btn,.content-area a.btn,.content-area a.btn:hover,#respond input#submit,.wpcf7 input.wpcf7-submit,ul.navbar-nav li .nav-dropdown > ul > li.menu-parent-item > a,ul.tiny-cart li ul.cart_list li.buttons .button,#get-started .main h6,.highlight-block h2 a,.see-through,.content-area .see-through,.testimonials-wrap  span,.faqs-reviews ul li h6,.titlewrap h2,.cap-product-info .category,.page-numbers li span,.page-numbers li a,.pagination li span,.pagination li a,.products .onsale,.woocommerce span.onsale,.products .woocommerce-page span.onsale,.onsale,.woocommerce .container span.onsale,.woocommerce-page .container span.onsale,.woocommerce .cart .quantity input.plus,.woocommerce .cart .quantity input.minus,.cart .quantity,#respond h3,.woocommerce .button,.woocommerce .container a.button,.cap-product-cta,.woocommerce .container button.button,.woocommerce .container input.button,.woocommerce .container #respond input#submit,.woocommerce .container #content input.button,.woocommerce-page .container .cap-product-cta a.button,.cap-product-cta .button,.woocommerce-page .container a.button,.woocommerce-page .container button.button,.woocommerce-page .container input.button,.woocommerce-page .container #respond input#submit,.woocommerce-page .container #content input.button,.added_to_cart,.woocommerce .container div.product form.cart .button,.woocommerce .container #content div.product form.cart .button,.woocommerce-page .container div.product form.cart .button,.woocommerce-page .container #content div.product form.cart .button,.woocommerce-page .container p.cart a.button,.content-area .woocommerce .summary .button,.woocommerce .container span.onsale,.woocommerce-page .container span.onsale,.woocommerce-tabs .entry-content h2,.woocommerce-page .container a.button.small,.content-area .woocommerce a.button.small,.widget_product_search input#searchsubmit,.widget h4,.widget h1,.post-password-form input[type="submit"],.content-area .comments-area h2,.content-area article a.more-link,.blog-pagination ul li a,.content-area table.cart tr th,.content-area .cart_totals h2,.content-area .coupon h3,.content-area .order-wrap h3,.woocommerce-page .container form.login input.button,.subfooter h4,.subfooter #mc_signup_submit,.mc4wp-form-fields input[type="submit"],.container .wpb_row .wpb_call_to_action a .wpb_button,.container .vc_btn,.wpb_button,body .wpb_teaser_grid .categories_filter li a,#filters button,.cap-product-wrap a .category,.lightwrapper h4{font-family:"Open Sans",Arial, Helvetica, sans-serif;font-weight:700;font-style:normal;}.content-area h1{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:45px;font-weight:700;font-style:normal;color:#444;font-size:32px;}h2,.content-area h2{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:35px;font-weight:400;font-style:normal;color:#444;font-size:30px;}h3,.content-area h3{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:28px;font-weight:600;font-style:normal;color:#444;font-size:22px;}h4,.content-area h4{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:24px;font-weight:600;font-style:normal;color:#444;font-size:18px;}h5,.content-area h5{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:30px;font-weight:400;font-style:normal;color:#444;font-size:20px;}h6,.content-area h6{font-family:"Open Sans",Arial, Helvetica, sans-serif;line-height:20px;font-weight:400;font-style:normal;color:#444;font-size:15px;}.navbar ul li a{font-family:"Open Sans",Arial, Helvetica, sans-serif;font-weight:normal;font-style:normal;color:#444;font-size:14px;}</style><style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1442798557930{margin-top: -5px !important;padding-top: 0px !important;background-image: url(http://www.museumswellington.org.nz/wp-content/uploads/2015/04/WMbanner3.jpg?id=67475) !important;}.vc_custom_1432081674696{margin-top: -35px !important;background-color: #00acc8 !important;}.vc_custom_1435560731402{margin-top: -35px !important;margin-bottom: -10px !important;padding-top: 40px !important;padding-bottom: 70px !important;background-color: #ffffff !important;}.vc_custom_1569812180486{margin-top: 15px !important;margin-bottom: 10px !important;}.vc_custom_1431155907496{padding-top: 26px !important;}.vc_custom_1599702826511{padding-top: 10px !important;padding-bottom: 10px !important;}.vc_custom_1430977962107{padding-right: 40px !important;}.vc_custom_1584390921467{margin-top: -25px !important;margin-bottom: 30px !important;}.vc_custom_1593551838003{margin-top: -60px !important;margin-bottom: -20px !important;}.vc_custom_1576798302284{margin-bottom: 18px !important;}.vc_custom_1454538904003{margin-bottom: 18px !important;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }